# class ActiveLdap::Schema::Syntaxes::DirectoryString

### Private Instance Methods

validate_normalized_value(value, original_value) click to toggle source

    # File lib/active_ldap/schema/syntaxes.rb, line 162
    def validate_normalized_value(value, original_value)
      value.unpack("U*")
      nil
    rescue ArgumentError
      _("%s has invalid UTF-8 character") % original_value.inspect
    end